/* #Media Queries
================================================== */


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1200px) {
	.headlinearea .headlinearea-content h2 {
		font-size: 40px !important;
		line-height: 40px !important;
	}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1000px) {
	#header {
		max-width: 768px !important;
	}
	#footer {
		width: 768px !important;
	}
	.menu {
		width: 688px !important;
	}
	ul.nav-menu li a {
		font-size: 11px !important;
		padding: 23px 8px !important;
	}
	.home #showcasewrapper, .page-template-newhome_template #showcasewrapper {
		min-height: 600px;
	}
	.home .slider .slides li, .page-template-newhome_template .slider .slides li {
		min-height: 534px;
	}
	.page-template-services_template table {
		border-spacing: 10px;
	}
	.page-template-services_template table td {
		width: 50% !important;
		clear: none !important;
		display: table !important;
		float: left !important;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#header {
		max-width: 768px !important;
	}
	#footer {
		width: 768px !important;
	}
	.menu {
		width: 688px !important;
	}
	ul.nav-menu li a {
		font-size: 17px !important;
	}
	#content h2.title {
		font-size: 30px;
		letter-spacing: 3px;
		padding-top: 10px;
	}
	.home #showcasewrapper, .page-template-newhome_template #showcasewrapper {
		min-height: 500px;
	}
	.home .slider .slides li, .page-template-newhome_template .slider .slides li {
		min-height: 434px;
	}
	#content .blog-content ul.brands li {
		width: 33.3%;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body {
		font-size: 14px;
		line-height: 22px;
	}
	h1 {
		font-size: 22px;
		line-height: 28px;
	}
	.entry-content h2 {
		font-size: 18px;
		line-height: 24px;
	}
	table {
		border-spacing: 0;
	}
	table td {
		width: 100% !important;
		height: auto;
		display: block;
		clear: both;
	}
	.page-template-services_template table {
		border-spacing: 10px;
	}
	.page-template-services_template table td {
		width: 50% !important;
		clear: none !important;
		display: table !important;
		float: left !important;
	}
	table img {
		width: 100% !important;
	}
	#header {
		max-width: 480px !important;
	}
	.slider .slides li .slide-content h2 {
		font-size: 44px;
		line-height: 44px;
	}
	#contentwrapper {
		padding: 0 20px;
	}
	#sidebar {
		width: 400px !important;
		margin: 0 auto !important;
	}
	#footer {
		width: 400px !important;
		padding: 24px 0 !important;
	}
	.headlinearea .headlinearea-content h2 {
		font-size: 30px !important;
		line-height: 30px !important;
	}
	.headlinearea .headlinearea-content {
		height: 126px !important;
	}
	.menu {
		display: none !important;
	}
	.mobile_menu {
		display: block !important;
	}
	.post-navigation, .paging-navigation {
		margin-bottom: 30px !important;
	}
	.entry-meta {
		clear: both !important;
		display: block;
		position: relative !important;
		top: 0;
		right: 0;
		padding-bottom: 16px !important;
	}
	#content .blog-content .entry-title {
		padding-right: 0 !important;
	}
	input, textarea {
		width: 100% !important;
	}
	input[type="checkbox"],
	input[type="radio"] {
		padding: 0 !important;
		width: auto !important;
		display: inline-block !important;
	}
	.entry-content img.alignright, .entry-content .wp-caption.alignright {
		width: 100% !important;
		margin: 0 auto !important;
		float: none !important;
		clear: both !important;
	}
	#blockswrapper .blocks .block.half {
		width: 100%;
		height: auto;
		display: block;
		clear: both;
		float: none;
	}
	#blockswrapper .blocks .block.reel {
		padding: 16% 6% 15.5% 6%;
	}
	#content .blog-content ul.brands li {
		width: 33.3%;
	}
}

@media only screen and (max-width: 640px) {
	.page-template-services_template table {
		border-spacing: 0;
	}
	.page-template-services_template table td {
		width: 100% !important;
		height: auto !important;
		display: block !important;
		clear: both !important;
		float: none !important;
	}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	body {
		font-size: 14px;
		line-height: 22px;
	}
	h1 {
		font-size: 22px;
		line-height: 28px;
	}
	.entry-content h2 {
		font-size: 18px;
		line-height: 24px;
	}
	table {
		border-spacing: 0;
	}
	table td {
		width: 100% !important;
		height: auto;
		display: block;
		clear: both;
	}
	table img {
		width: 100% !important;
	}
	#header {
		padding: 0 20px !important;
		max-width: 320px !important;
	}
	.slider .slides li .slide-content h2 {
		font-size: 44px;
		line-height: 44px;
	}
	#contentwrapper {
		padding: 0 20px;
	}
	#sidebar {
		width: 280px !important;
		margin: 0 auto !important;
	}
	#footer {
		width: 280px !important;
		padding: 24px 0 !important;
	}
	.headlinearea .headlinearea-content h2 {
		font-size: 20px !important;
		line-height: 20px !important;
	}
	.headlinearea .headlinearea-content {
		height: 110px !important;
	}
	.menu {
		display: none !important;
	}
	.mobile_menu {
		display: block !important;
	}
	.mobile_menu .mobile_logo a {
		
	}
	.mobile_menu .mobile_nav {
		width: 100px !important;
	}
	.mobile_menu .mobile_nav span.hide {
		display: none;
	}
	.post-navigation, .paging-navigation {
		margin-bottom: 30px !important;
	}
	.entry-meta {
		clear: both !important;
		display: block;
		position: relative !important;
		top: 0;
		right: 0;
		padding-bottom: 16px !important;
	}
	input, textarea {
		width: 100% !important;
	}
	input[type="checkbox"],
	input[type="radio"] {
		padding: 0 !important;
		width: auto !important;
		display: inline-block !important;
	}
	.entry-meta {
		font-size: 12px !important;
	}
	.entry-content img.alignright, .entry-content .wp-caption.alignright {
		width: 100% !important;
		margin: 0 auto !important;
		float: none !important;
		clear: both !important;
	}
	#content h2.title {
		font-size: 22px;
		letter-spacing: 3px;
		padding-top: 0;
	}
	#blockswrapper .blocks .block.half {
		width: 100%;
		height: auto;
		display: block;
		clear: both;
		float: none;
	}
	#blockswrapper .blocks .block.reel {
		padding: 16% 6% 15.5% 6%;
	}
}

